import 'package:json_annotation/json_annotation.dart';

part 'job_do_papers_switch_operation_bus.g.dart';

@JsonSerializable()
class JobDoPapersSwitchOperationBus extends Object {
  @JsonKey(name: 'flag')
  bool flag;

  JobDoPapersSwitchOperationBus(
    this.flag,
  );

  factory JobDoPapersSwitchOperationBus.fromJson(Map<String, dynamic> srcJson) =>
      _$JobDoPapersSwitchOperationBusFromJson(srcJson);

  Map<String, dynamic> toJson() => _$JobDoPapersSwitchOperationBusToJson(this);
}
